@charset "utf-8";

.mobile{
display: none!important;
}

*{
font-size:16px;
letter-spacing: 0.05em;
}

:root {
--main-width: 1200px;
}

body{
padding-top: 80px
}

/*--------------------menu-------------------*/

menu.menu{
width: 100%;
position: fixed;
top:0px;
left: 0px;
background: #fff;
z-index: 10;
}

li.menu{
width: 1200px;
margin: 0px auto;
display: flex;
align-items: center;
justify-content: space-between;
height: 80px
}

a.menu_logo{
width: 200px;
display: block;
}

div.menu_right{
display: flex;
align-items: center;
gap:50px
}

a.menu{
color: #205389;
font-family: "Noto Sans JP", sans-serif;
font-weight: 900;
}

a.menu:hover{
text-decoration: underline
}

/*--------------------nav-------------------*/

nav.nav{
display: none
}

/*--------------------header-------------------*/

header.contents_header{
width: 100%;
background: url(../img/content/header.webp) no-repeat center;
background-size: cover;
padding-inline: calc((100% - 1000px) / 2);
padding-top: 40px;
overflow: hidden
}

img.header_logo{
width: 500px;
margin-bottom: 40px
}

h1.header{
font-size: 28px;
font-family: "Noto Sans JP", sans-serif;
font-weight: 700;
margin-bottom: 20px
}

h2.header{
font-size: 48px;
font-family: "Noto Sans JP", sans-serif;
font-weight: 700;
margin-bottom: 30px
}

p.header{
line-height: 1.8
}

img.header_image{
width: 800px;
margin: 0px 0px 20px auto
}

/*--------------------service--------------------*/

section#service{
background: #d2ecf9;
padding-top: 60px;
padding-inline: calc((100% - 1000px) / 2);
position: relative;
}

section#service:after{
content: "";
width: 0;
height: 0;
border-style: solid;
border-right: 49.5vw  solid transparent;
border-left: 49.5vw solid transparent;
border-top: 100px solid #d2ecf9;
border-bottom: 0;
position: absolute;
left: 0px;
bottom:-100px
}

h5.title{
width: max-content;
margin: 0px auto 30px auto;
display: flex;
align-items: center;
font-family: "Noto Sans JP", sans-serif;
font-weight: 700;
font-size:28px;
gap: 10px;
}

img.title{
width: 280px;
}

p.service{
color: #21447b;
text-align: center;
font-family: "Noto Sans JP", sans-serif;
font-weight: 700;
line-height: 1.8;
margin-bottom: 40px
}

ul.service_image{
display: flex;
gap: 50px;
align-items: end
}

ul.service_image li{
width: 50%;
}

li.service_image_left{
display: flex;
align-items: start;
flex-wrap: wrap;
justify-content: center;
gap: 30px;
}

h3.service{
width: 220px;
aspect-ratio: 1 / 1;
background: #fff;
border-radius: 50%;
display: flex;
color: #224776;
align-items: center;
justify-content: center;
text-align: center;
line-height: 1.4
}

h3.service span{
color: #ed881f
}

/*--------------------lms--------------------*/

section#lms{
padding: 180px 0px 80px 0px;
padding-inline: calc((100% - 900px) / 2);
position: relative;
}

h2.lms{
font-size: 28px;
color: #fc8d0e;
text-align: center;
margin-bottom: 50px
}

ul.lms{
width: max-content;
display: flex;
align-items: center;
gap: 50px;
margin: 0px auto;
}

ul.lms:nth-of-type(2){
flex-direction: row-reverse;
}

li.lms_image{
width: max-content
}

li.lms{
width: 500px
}

h3.lms{
font-size:22px;
margin-bottom: 20px
}

p.lms{
font-size:15px;
line-height: 1.8
}

/*--------------------curriculum--------------------*/

section#curriculum{
background: #fff;
padding-inline: calc((100% - 1000px) / 2);
}

h3.curriculum{
font-family: "Noto Sans JP", sans-serif;
font-weight: 700;
font-size:22px;
display: flex;
align-items: center;
gap: 10px;
margin-bottom: 20px;
padding-top: 30px
}

h4.price{
font-size:20px;
color: #ff0000;
margin-bottom: 30px;
}

span.curriculum{
color: #fff;
padding: 2px 16px;
border-radius: 2px;
display: block;
}

h3.orange{
color: #ed881f
}

span.orange{
background: #ed881f;
}

span.blue{
background: #61c1f1;
}

h3.blue{
color: #61c1f1
}

.row-border-blue {
border-bottom: 1px solid #61c1f1;
padding-bottom: 6px; 
margin-bottom: 6px; 
}

span.navy{
background: #205299;
}

h3.navy{
color: #205299
}

h3.curriculum small{
font-family:'メイリオ', 'Meiryo','ＭＳ ゴシック','Hiragino Kaku Gothic ProN','ヒラギノ角ゴ ProN W3',sans-serif;
font-weight: 300;
font-size: 13px;
color: #000
}

p.curriculum{
line-height: 1.8;
margin-bottom: 30px
}

article.curriculum_list{
margin-bottom: 20px
}

article.orange{
border:solid 1px #ed881f
}

article.blue{
border:solid 1px #61c1f1
}

article.navy{
border:solid 1px #205299
}

h4.curriculum_list{
font-family: "Noto Sans JP", sans-serif;
font-weight: 400;
color: #fff;
padding: 10px 0px 10px 10px;
font-size: 18px;
letter-spacing: 0.5em
}

.curriculum_list .indent {
display:inline-block;
font-size: 18px;
letter-spacing: 0.5em
}

h5.curriculum_list{
font-family: "Noto Sans JP", sans-serif;
font-weight: 500;
padding: 20px 0px 20px 20px;
font-size: 20px;
letter-spacing: 0.2em
}

h4.orange{
background: #ed881f
}

h4.blue{
background: #61c1f1
}

h4.navy{
background: #205299
}

p.curriculum_list{
font-family:'メイリオ', 'Meiryo','ＭＳ ゴシック','Hiragino Kaku Gothic ProN','ヒラギノ角ゴ ProN W3',sans-serif;
display: flex;
align-items: center;
padding: 10px 0px 10px 20px;
font-size:13px;
letter-spacing: 0.2em
}

p.curriculum_list span{
width: 60%;
letter-spacing: 0.2em;
font-size:13px;
}

div.orange p{
background: #ffe5d4
}

div.blue p{
background: #d2ecf9
}

div.navy p{
background: #c6d0dd
}

div.orange p:nth-of-type(2n),div.blue p:nth-of-type(2n),div.navy p:nth-of-type(2n){
background: #fff
}

div.total{
background: #000;
color: #fff;
padding: 5px 20px;
text-align: right;
margin-bottom: 40px;
font-weight: 700
}

/*--------------------company--------------------*/

section#company{
padding: 80px 0px 80px 0px;
background: #fff;
padding-inline: calc((100% - 1000px) / 2);
background: #eef9ff
}

ul.company{
width: 900px;
display: table;
table-layout: fixed
}

ul.company li{
display: table-cell;
padding: 20px 0px 20px 15px;
font-size: 18px;

font-weight: 300
}

li.company_left{
width: 160px;
border-top: solid 2px #00c5ff;
}

li.company_right{
border-top: solid 2px #d2ecf9;
line-height: 1.8
}

ul.company:last-of-type li.company_left{
border-bottom: solid 2px #00c5ff;
}

ul.company:last-of-type li.company_right{
border-bottom: solid 2px #d2ecf9;
}

/*--------------------contact--------------------*/

section#contact{
padding: 60px 0px 60px 0px;
background: #fff;
padding-inline: calc((100% - 700px) / 2);
}

h4.contact{
font-size: 28px;
margin-bottom: 50px;
text-align: center;
color: #274776
}

label{
border:none!important;
background: #e9e9e9!important;
}

div.contact{
margin-bottom: 40px
}

h5.contact{
color: #274776;
margin-bottom: 15px
}

div.privacy{
width: 100%;
height: 250px;
border-radius: 5px;
background: #e9e9e9;
overflow-y: scroll;
padding: 15px;
margin-bottom: 25px;
color: #000;
scrollbar-color: #205299 #f0f0f0; 
scrollbar-width: thin;
}

input[type="submit"] {
background: #205299!important;
}

p.content_lead{
font-size: 14px;
margin-bottom: 20px
}

article.contents{
margin-bottom: 20px;
}

h3.privacy{
margin-bottom: 20px;
color:#205299;
font-weight: 400;
font-size: 13px
}

h4.privacy{
font-size: 12px;
color:#222;
font-weight: 400;
line-height: 1.8
}

div.checkbox{
display: flex;
align-items: center;
gap: 10px
}

p.required{
background: #205299;
color: #fff;
font-size:14px;
text-align: center;
width: 80px;
height: 20px;
border-radius: 10px
}

/*--------------------footer--------------------*/

footer.footer{
background: #f5fcff;
padding: 20px 0px
}

ul.footer{
width: 1200px;
margin: 0px auto;
display: flex;
align-items: center;

}

li.footer_left{
width: 280px
}

li.footer_right{
width: 900px;
display: flex;
align-items: center;
justify-content: right;
gap: 50px
}

a.footer_right{
color: #205389;
font-family: "Noto Sans JP", sans-serif;
font-weight: 900;
}

a.footer_right:hover{
text-decoration: underline
}

p.copy{
width: 1200px;
margin: 0px auto;
font-size: 14px;
text-align: right
}
